Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5279

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2007-5279
Last Modified 07 Mar 2011 10:00:25
Published 08 Oct 2007 08:17:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5279

Summary

Heap-based buffer overflow in ConeXware PowerArchiver before 10.20.21 might allow remote attackers to execute arbitrary code via a long filename in a BlackHole archive.

Vulnerable Systems

Application

  • Conexware Powerarchiver 8.10

  • Conexware Powerarchiver 8.60

  • Conexware Powerarchiver 9.25

  • Conexware Powerarchiver 9.5 Beta 4

  • Conexware Powerarchiver 9.5 Beta 5

  • Conexware Powerarchiver 9.62.03


References

CONFIRM - http://www.powerarchiver.com/news/

SECUNIA - 27000

XF - powerarchiver-blackhole-bo(36969)

VUPEN - ADV-2007-3378

BID - 25938

MISC - http://www.fourteenforty.jp/research/advisory.cgi?FFRRA-20071009

OSVDB - 41552

JVN - JVN#61323184


Last Updated: 27 May 2016 10:46:08